/* ----======== Reseting All Browsers ========---- */				
	
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
margin:0;
padding:0;
}

fieldset, img
{
border:0;
}

ol
{
list-style:square;
list-style-position:inside;
line-height:25px;
}

ul
{
list-style:none;
}

.clearer
{
clear: both;
}

caption, th
{
text-align:left;
}

h1, h2, h3, h4, h5, h6
{
font-size:100%;
font-weight:normal;
}

abbr, acronym
{
border:0;
}

img, div, input { behavior: url("js/iepngfix.htc") }

/* ----======== End Reseting All Browsers ========---- */				


*
{
font-family: Arial, Helvetica, sans-serif;
}

body
{
text-align: center;
margin: auto;
background: #550000 url(../images/gold_bg.jpg) no-repeat top center;
background-attachment: fixed;
color: #fff;
font-size: 12px;
padding-bottom: 15px;
}

a
{
color: #ffba00;
text-decoration: underline;
}

a:hover
{
color: #D47D00;
}

h1
{
color: #ffba00;
font-size: 24px;
margin-bottom: 10px;
font-weight: bold;
}

h2
{
color: #ffba00;
font-size: 20px;
margin-bottom: 10px;
font-weight: bold;
}

h3
{
color: #ffba00;
font-size: 14px;
line-height: 20px;
margin-bottom: 10px;
}

h5
{
color: #fff;
}

p
{
margin-bottom: 10px;
line-height: 18px;
}

.content ul
{
margin-bottom: 5px;
}

.content li
{
background: url(../images/bullet.gif) no-repeat;
background-position: 0 3px;
padding-bottom: 5px;
padding-left: 18px;
line-height: 16px;
}

#content
{
padding: 13px 0 3px 0;
text-align: left;
}

.floatRight
{
float: right;
margin-left: 13px;
margin-bottom: 13px;
position: relative;
}

.floatLeft
{
float: left;
margin-right: 13px;
margin-bottom: 13px;
position: relative;
}

.noMargin
{
margin: 0 !important;
}

#mob-header,
#mob-logo{
	display:none;
}

#wrapper
{
width:1000px;
margin: auto;
}

.image
{
padding: 3px;
border: 1px solid #333;
}

#header
{
height: 117px;
background: url(../images/top_bar.jpg) repeat-x;
margin-bottom: 5px;
}

#logo
{
padding-top: 8px;
width:988px;
margin: auto;
text-align: left
}

#banner
{
background: url(../images/header_image.png) no-repeat top left;
height: 292px;
margin-bottom: 5px;
}

#bannerText
{
width: 433px;
text-align: left;
float: right;
margin-right: 35px;
margin-top: 18px;
}

#breadCrumbs
{
color: #ffba00;
text-align: right;
padding: 8px 15px;
}
.B_crumbBox{float:right;}

#mainMenu
{
height: 36px;
padding-top: 7px;
padding-left: 6px;
}

#mainMenu ul li
{
float: left;
}

#mainMenu ul li a
{
color: #790f00;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
padding:10px 21px 10px 22px;
display: inline-block;
height: 16px;
position: relative;
text-decoration: none;
}

#mainMenu ul li span
{
background: url(../images/menu_line.gif);
width: 2px;
height: 19px;
display: block;
position: absolute;
top: 9px;
right: 0;
}

#mainMenu ul li a:hover, #mainMenu ul li.active a
{
color: #000;
background: url(../images/shine.jpg) no-repeat top center;
}

#column1
{
width: 465px;
float: left;
}
#column2
{
width: 465px;
float: right;
}
#column3
{
width: 300px;
float:right;
}
#column4
{
width: 630px;
float: left;
}

.contentTop
{
background: url(../images/content-top.png) no-repeat bottom left;
height: 13px;
}

.content
{
background: url(../images/transparent_bg.png);
padding: 7px 23px 0px 23px;
text-align: left
}

.contentBottom
{
background: url(../images/content-bottom.png) no-repeat top left;
height: 13px;
margin-bottom: 5px;
}

#feature
{
background: #dadada url(../images/feature_bg.jpg) repeat-x top;
width: 808px;
margin: auto;
padding: 13px;
text-align: left;
}

.featureTile
{
position: relative;
float: left;
width: 189px;
height: 146px;
margin-right: 14px;
border: 1px solid #fff;
}

.featureTile a.tileText
{
position: absolute;
bottom: 0px;
padding: 4px 8px;
background: url(../images/80_transparent.png);
color: #fff;
width: 173px;
text-decoration: none;
left: 0px;
text-align: center;
}

.featureTile a.tileText:hover
{
background: #000;
}

li.last span
{
display: none !important;
}

#footer
{
text-align: right;
color: #c95711;
padding: 5px;
}

.pageImage
{
width: 216px;
float: right;
margin-left: 20px;
margin-bottom: 10px;
}

.pageImage img
{
border: 1px solid #FFBA00;
margin-bottom: 10px;
}

.pageImage p
{
padding: 0 !important;
margin: 0 !important;
color: #FFBA00;
}

.inputBox
{
background: #fff url(../images/input_bg.jpg) repeat-x bottom;
border: 1px solid #000;
padding: 2px;
}


table
{
margin-bottom: 10px;
}

th
{
background: #a64400 url(../images/th.gif) repeat-x;
padding: 8px 10px;
color: #790f00;
font-size: 14px;
font-weight: normal;
font-weight: bold;
}

td
{
padding: 4px;
background: #550000;
line-height: 18px;
color: #fff;
}

td p
{
color: #2b2b2b;
}

input, textarea, select
{
font-family: Arial, Helvetica, sans-serif;
color: #2b2b2b;
font-size: 12px;
}



#gcAds
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #fff;
}

#gcAds a
{
color: #ffba00;
}

.smallText
{
font-size: 10px;
}

a.smallText
{
font-size: 10px;
text-decoration: none;
color: #c95711 !important;
}

.graph
{
margin-left: 10px; 
float: left; 
background: #FECF05 url(../images/graph.jpg) no-repeat top left; 
height: 18px; 
}

.ad_right_top,
.banner-wrap{margin-bottom:15px;}